# fbsql_warnings

(PHP 4 >= 4.0.6, PHP 5, PHP 7)

fbsql_warnings — Enable or disable FrontBase warnings

### Description

fbsql_warnings ([ bool `$OnOff` ] ) : bool

Enables or disables FrontBase warnings.

### Parameters

`OnOff`

  Whether to enable warnings or no.

### Return Values

Returns `TRUE` if warnings is turned on, `FALSE` otherwise.

### See Also

- fbsql_errno() - Returns the error number from previous operation
- fbsql_error() - Returns the error message from previous operation